body{
background: url('/images/graphics/bg_bluelines.png');
}


.container{
        display:grid;
        grid-template-columns: auto auto auto auto;
        grid-template-areas: 
                "header header header header"
                "nav nav nav nav"
                "article article article article"
                "main main main main"
                "footer footer footer footer";
        margin: 0 auto;
        }

a{ color:rgb(34, 150, 204);
text-decoration: dashed;
}

h1, h2{
    font-family: 'Courier New', Courier, monospace;
    background-color:#5ebad1;
    font-family:'comic sans ms', sans serif;
    color:rgb(0, 0, 0);
    padding:5px;
    }

h3, h4 { 
color:#589bb9;
border-bottom: 1px #e6bc61 solid;
font-family:'comic sans ms', sans serif;

}



    header{
background-image:url("/images/graphics/bg_sunrise.png");
color:black;
background-size:cover;
background-repeat:repeat-x;
background-position: 50%;
color:white;
}
